PHP 5.1./ IN NEUEM XAMPP

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

PHP 5.1./ IN NEUEM XAMPP

Postby opto » 31. March 2008 22:05

Hallo,

wie bekomme ich ein PHP 5.1.? in ein neues XAMPP?

Genau brauche ich einen Apache>=2.2.4 mit PHP<5.2.

Das gibt"s so aber nicht.
Kann ich ein neues XAMPP nehmen und da ein PHP aus z.B. XAMPP 1.5.1 reinkopieren? (habe die ZIP Versionen)

vielen dank fuer Eure Hilfe,

Klaus
opto
 
Posts: 4
Joined: 31. March 2008 21:58

Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 15 guests